/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "閉じる",
	loadingText: "ロード中...",
	
	// Add Condition menu section
	addCondition: "条件の追加",
	addConditionLabel: "属性条件の追加",
	addPropChainLabel: "プロパティー・チェーンの追加",
	addGroupLabel1: "追加 ",
	addGroupLabel2: " 条件",
	addConditionHelpText1: "用語を照会に追加するには、 ",
	addConditionHelpText2: " ボタンをクリックします",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "すべての一致が必要",
	labelOR: "いずれかが一致すれば可",
	labelNOT: "いずれも一致しないことが必要",
	
	// Properties widget
	labelIncoming: "着信",
	labelIncomingExact: "着信 (完全一致)",
	labelOutgoing: "発信",
	labelOutgoingExact: "発信 (完全一致)",
	
	// Properties value widget
	labelMatch: "一致",
	tooltipStringMenu: "* と ? は、 有効なワイルドカードです。",
	
	labelIsDate: "等しい",
	labelBeforeDate: "より前",
	labelAfterDate: "より後",
	labelBeforeIncludingDate: "以前",
	labelAfterIncludingDate: "以降",

	labelEqual: "等しい",
	labelLess: "より小さい",
	labelMore: "より大きい",
	labelLessOrEqual: "以下",
	labelMoreOrEqual: "以上",
	
	// Filter widgets
	labelStringFilter: "ストリング",
	labelIntegerFilter: "Integer",
	labelBooleanFilter: "Boolean",
	labelUserFilter: "ユーザー",
	labelResourcesFilter: "リソース",
	// Resources
	addResource: "追加...",
	removeResource: "削除",
	// User
	labelAddUser: "ユーザーの追加",
	dialogTitleAddUsers: "ユーザーの選択",
	optionYearsAgo: "年前",
	optionHoursAgo: "時間前",
	optionMonthsAgo: "カ月前",
	optionDaysAgo: "日前",
	optionDaysFromNow: "日後",
	optionHoursFromNow: "時間後",
	optionMonthsFromNow: "カ月後",
	optionYearsFromNow: "年後",
	labelYesterday: "昨日",
	labelToday: "今日",
	labelTomorrow: "明日",
	
	// Types widget
	labelIs: "同じ",
	labelIsExact: "正確に同じ",
	
	labelSorting: "ソート",
	labelGrouping: "グループ化",
	labelSortingAndGrouping:  "ソートとグループ化のオプション",
	labelSortingOptions: "ソート・オプション",
	
	labelDescending: "降順",
	labelAscending: "昇順",

	// Links widget
	labelSource: "ソース",
	labelTarget: "ターゲット",
	
	// Validation errors
	valDurationPositiveInt: "期間の値は正整数である必要があります。",
	valNotAnInteger: "値が整数ではありません。",
	valAtLeastOneNonContainer: "照会には少なくとも 1 つの非コンテナー・ポートレットが必要です。",
	valNoResourceSelected: "リソースが選択されていません。",
	valSomeResourceOfInvalidType: "いくつかのリソースは無効なタイプです。",
	valEmptyStringValue: "プロパティー値に空ストリングが指定されています。",
	valNoUserSelected: "ユーザーが選択されていません。",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "${0}::${1} 内では空のデータは許可されません。",
	valNoAssociatedResourceFilter: "プロパティー値条件に、関連するリソース・フィルターがありません。",
	valNoAssociatedValueFilter: "述部値条件に、関連する値フィルターがありません。",
	
	typeWarning: "'is type' オプションは、非常に時間がかかる可能性があります。 可能な場合、'is exact type' オプションを使用して、代わりにタイプの特殊化をすべて選択してください。",
	
	resourceSelectionPrimaryTitle: "リソース",
	resourceSelectionSecondaryTitle: "リソースの選択"
})
