/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'textWelcomeToRelm': "<b>Rational Engineering Lifecycle Manager を使用するシステムおよびソフトウェア・エンジニアリング (SSE) のための Rational ソリューション</b>", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchHeading': "成果物の検索:", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_answer': "IBM Rational Engineering Lifecycle Manager は、Rational Team Concert、Rational DOORS、Rational Rhapsody Design Manager、および Rational Quality Manager の間の関係を表示するためのインテリジェントな環境を提供します。チームでは、これらのツールから<i>成果物</i> と呼ばれるデータを使用して、システム開発を推進します。<br><br>これらのツールは共通の索引に対して成果物 (ワークアイテム、要求、設計モデル、および品質テスト・ケース) を提供します。Rational Engineering Lifecycle Manager は索引へのポータル機能を提供するため、ユーザーはさまざまなタイプのデータを簡単に表示およびナビゲートできます。<br><br> <a target='_blank' href='http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_overview_tour.html'>概説のビデオ</a>や一連の操作についての解説を参考にして、<a target='_blank' href='http://pic.dhe.ibm.com/infocenter/relmhelp/v1r0m0/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_getting_started.html'>今すぐこの製品を使い始めることができます</a>。<br><br>以下の機能が含まれます。", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Products': "製品", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ProductsText': "「製品」では、ユーザーのプロジェクトに関連するツリー構造で成果物を編成できます。", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Views': "ビュー", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ViewsText': "「ビュー」では、索引から取得したデータを V プロセスまたは ISO 標準ビューなどの適切な編成で表示できます。", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Queries': "照会", //$NON-NLS-1$ //$NON-NLS-2$
	'part_QueriesText': "「照会」では、索引から必要な成果物を取得して、成果物をネイティブ・ツールで表示したり、プロパティーを表示したり、または分析を開始したりできます。", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Analysis': "分析", //$NON-NLS-1$ //$NON-NLS-2$
	'part_AnalysisText': "「分析」では、1 つの成果物と関連する任意の成果物との間での変更の影響を測定できます。", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Reports': "レポート", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ReportsText': "「レポート」では、ビューの静的コピーを作成できます (ISO 26262 ビューなど)。", //$NON-NLS-1$ //$NON-NLS-2$
	
	'textTrackResources': "<b>「製品メニュー」</b>と ${0} から使用可能なリソースを追跡します。", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "ミニダッシュボード" //$NON-NLS-1$ //$NON-NLS-2$
});
